﻿#advert{width:100%;height:77px;margin:10px auto;}
#advert a{display:block;height:77px;}
#advert img{width:100%;height:77px;}



.box1{width:100%;height:100px;margin:10px 0px;}
.box1 .left{width:50%;height:100px;float:left;background:#2e8aca;}
.box1 .left p{width:100%;text-align:center;font-size:14px;padding:10px 0px;color:#fff;}
.box1 .left p a{color:#fff;}
.box1 .left div{width:100%;height:25px;line-height:25px;}
.box1 .left div a{display:block;height:25px;width:50%;color:#fff;float:left;text-align:center;background:url(../images/line.jpg) no-repeat right center;}
.box1 .left div a.last{background:none;}
.box1 .right{width:50%;float:right;}
.box1 .right img{width:100%;height:100px;}

.skinDisease1{margin:0;}
.skinDisease2 .left{float:right;}
.skinDisease1 .pfjb_cs{ background:url(../images/pfjb_cs.jpg) no-repeat; width:310px; height:102px;}
.skinDisease1 .pfjb_cs .pfjb_cs1{ width:230px;padding:20px 0px 10px 80px}
.skinDisease1 .pfjb_cs .pfjb_cs1 li{ float:left; width:75px; line-height:30px; height:30px; color:#0056b0; font-size:14px; font-weight:bold; text-align:center; font-family:Microsoft Yahei}
.skinDisease2 .pfmr_cs{ background:url(../images/pfmr_cs.jpg) no-repeat; width:310px; height:102px;}
.skinDisease2 .pfmr_cs .pfmr_cs1{ width:230px;padding:20px 0px 10px 80px}
.skinDisease2 .pfmr_cs .pfmr_cs1 li{ float:left; width:75px; line-height:30px; height:30px; color:#0056b0; font-size:15px; font-weight:bold; text-align:center; font-family:Microsoft Yahei}
.skinDisease3 .pfxb_cs{ background:url(../images/pfxb_cs.jpg) no-repeat; width:310px; height:102px;}
.skinDisease3 .pfxb_cs .pfxb_cs1{ width:230px;padding:20px 0px 10px 80px}
.skinDisease3 .pfxb_cs .pfxb_cs1 li{ float:left; width:75px; line-height:30px; height:30px; color:#0056b0; font-size:15px; font-weight:bold; text-align:center; font-family:Microsoft Yahei}

.box2,.box2 .nav{width:100%;}
.box2 .nav{height:33px;margin-top:10px;}
.box2 .nav a{display:block;width:97%;margin:0 auto;height:31px;line-height:31px;font-size:16px;color:#807e7e;text-align:center;border:1px solid #ccc;background:url(../images/DNA_bg.jpg);}
.box2 .nav .left{width:33%;height:33px;float:left;}
.box2 .nav .center{width:34%;height:33px;float:left;}
.box2 .nav .right{width:33%;height:33px;float:left;}



#doctor{width:100%;border-top:none;background:#fff;margin:10px auto;}
/*
#doctor h2{width:99%;height:41px;line-height:41px;border:1px solid #2e8aca;color:#fff;font-size:14px;font-weight:none;font-family:宋体;margin:0px auto;background:#2e8aca;}
#doctor h2 span{padding:0 0 0 10px;border-left:1px solid #fff;margin:0 0 0 10px;}
#doctor h2 span a{ color:#FFFFFF}*/

/*
#doctor .con{width:99%;height:auto;border:1px solid #ccc;margin:0px auto;padding-bottom:5px;}
#doctor dl{width:95%;height:130px;padding:10px 0px;border-bottom:1px dashed #ccc;margin:0 auto;}
#doctor dl.last{border:none;}
#doctor dl dt{width:40%;text-align:center;float:left;}
#doctor dl dd{width:60%;height:38px;line-height:38px;float:left;}
#doctor dl dd.name{height:30px;line-height:30px;}
#doctor dl dd.name b{font-size:1.5em;color:#6f6f6f;}
#doctor dl dd.name i{font-size:1.2em;color:#6f6f6f;font-style:normal;}
#doctor dl dd.info{height:49px;line-height:160%;text-indent:26px;color:#6f6f6f;padding-top:10px;margin-bottom:13px;}
#doctor dl dd.info a{color:red;text-decoration:none;}
#doctor dl dd.btn{height:25px;line-height:25px;text-align:center;}
#doctor dl dd.btn a.a1{display:block;width:45%;height:25px;color:#fff;background:#2e8aca;float:left;}
#doctor dl dd.btn a.a2{display:block;width:45%;height:25px;color:#fff;background:#ea2f2f;float:right;}
*/



#doctor h2{width:99%;height:41px;line-height:41px;color:#0052a6;font-size:14px;font-weight:none;font-family:宋体;margin:0px auto; background:url(../images/dhbj.jpg) repeat-x;}
#doctor h2 span{padding:0 0 0 10px;border-left:1px solid #fff;margin:0 0 0 10px;}
#doctor h2 span img{ margin-right:5px;}
#doctor h2 span a{ color:#0052a6}
#doctor .con_newzj{width:99%;height:auto;border:1px solid #ccc;margin:0px auto;padding-bottom:5px; height:460px}
#doctor .con_newzj dl{ width:130px; float:left; height:210px; margin:10px 7px 0px 13px;}
#doctor .con_newzj dl dt{ width:130px; height:125px;}
#doctor .con_newzj dl dd{ line-height:40px; height:40px; color:#0052a6; font-size:16px; text-align:center}
#doctor .con_newzj dl dd em{ color:#393939; font-style:normal; font-size:14px;}
#doctor .con_newzj dl p{ width:100px; height:20x; line-height:20px; background:#0050a1; display:block; text-align:center; font-size:14px; margin:auto}
#doctor .con_newzj dl p a{ color:#fff;}
#doctor .con_newzj dl p a:hover{background:#f97b07; display:block; color:#fff;}


.sq_ques{width:100%;border-top:none;background:#fff;margin:10px auto; height:220px;}
.sq_ques h2{width:99%;height:41px;line-height:41px;color:#0052a6;font-size:14px;font-weight:none;font-family:宋体;margin:0px auto; background:url(../images/dhbj.jpg) repeat-x;}
.sq_ques h2 span{padding:0 0 0 10px;border-left:1px solid #fff;margin:0 0 0 10px;}
.sq_ques h2 span img{ margin-right:5px;}
.sq_ques h2 span a{ color:#0052a6}








#HospitalAll{width:300px;margin:0 auto; }
#HospitalCon{width:215px;float:left;}
#HospitalCon dl{width:215px;}
#HospitalCon dt{ border:#dadad9 4px solid; width:210px; height:125px;}
#HospitalCon dd{color:#0052a6; font-size:14px; line-height:22px; text-indent:2em; font-weight:bold; width:295px;}
#HospitalNav,#HospitalNav ul{width:72px;;float:left; margin-left:10px; margin-top:5px}
#HospitalNav ul li{width:72px;height:25px;cursor:pointer;position:relative;background:url(../images/Hospital_nav_bg.png) no-repeat;color:#111;margin-bottom:4px;font-size:12px;}
#HospitalNav ul li.last{margin:0px;}
#HospitalNav ul li.select{background:url(../images/Hospital_nav_hover.png) no-repeat;color:#fff;}
#HospitalNav ul li div{text-indent:10px;padding:5px 0 0 0 ;}
.sq_helth{width:100%;border-top:none;background:#fff;margin:10px auto; height:260px;}
.sq_helth h2{width:99%;height:41px;line-height:41px;color:#0052a6;font-size:14px;font-weight:none;font-family:宋体;margin:0px auto; background:url(../images/dhbj.jpg) repeat-x;}
.sq_mypm{width:100%;border-top:none;background:#f0f3fa;margin:10px auto; height:320px;}
.sq_mypm h2{width:99%;height:41px;line-height:41px;color:#0052a6;font-size:14px;font-weight:none;font-family:宋体;margin:0px auto; background:url(../images/dhbj.jpg) repeat-x;}
.sq_koub{width:100%;border-top:none;background:#fff;margin:10px auto; height:260px;}
.sq_koub h2{width:99%;height:41px;line-height:41px;color:#0052a6;font-size:14px;font-weight:none;font-family:宋体;margin:0px auto; background:url(../images/dhbj.jpg) repeat-x;}









.ys_sqw{ height: auto; width:300px; margin:auto}
#elseLink{width:100%;margin:10px auto;font-size:15px; font-family:Microsoft YaHei; height:110px;}
#elseLink ul{width:100%;padding:10px px;border-top:none; width:300px;}
#elseLink li.link0{width:300px;height:28px;line-height:28px;text-align:center;float:left;background:#32CCFE;margin-bottom:6px; margin-right:3px}
#elseLink li.link1{width:53px;height:116px;line-height:20px;text-align:center; float:right;background:#FFCC33;margin-bottom:6px; margin-right:3px}
#elseLink li.link2{width:85px;height:78px;line-height:20px;text-align:center;float:left;background:#FF9A66;margin-bottom:6px; margin-bottom:-40px}
#elseLink li.link3{width:152px;height:36px;line-height:36px;text-align:center;float:left;background:#3398CC;margin-bottom:6px; margin-left:3px;}
#elseLink li.linkd{width:152px; height:36px;line-height:36px;text-align:center;float:right;background:#8926bd;margin-bottom:6px; margin-right:3px;}
#elseLink li.link4{width:240px;height:32px;line-height:32px;text-align:center;float:left;background:#d4bb16;margin-bottom:6px; margin-right:3px;}
#elseLink li a{display:block;width:100%;height:100%;color:#fff;transition: all 0.3s linear 0s;}
#elseLink li a:hover{color:#000; }


.fhbg{ background:url(/images/fhbg.png) no-repeat; width:32px; height:32px; text-align:center; color:#FFFFFF; font-size:22px; font-weight:bold; margin-top:7px; padding-top:3px;}

.circle{ background: none repeat scroll 0 0 #009900;

    border-radius: 78.5px 78.5px 78.5px 78.5px;

    color: #FFFFFF;

    padding:1px 11px;

    position: absolute; display:block; padding-right:10px;
}